{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1086",
  "scrapedAt": "2025-12-17T09:26:04.391Z",
  "page": 1086,
  "count": 10,
  "items": [
    {
      "date": "4 มี.ค. 2562",
      "no": "ปท 0023.3/ว4688",
      "title": "ซักซ้อมแนวทางการทืำสัญญาจ้าง สัญญาค้ำประกัน และการถอนหลักทรัพย์ค้ำประกันของพนักงานสถานธนานุบาล (ประกาศมาแล้ว 2479 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางทำสัญญาจ้างฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188094_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางทำสัญญาจ้างฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188094_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1086,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1086"
    },
    {
      "date": "4 มี.ค. 2562",
      "no": "ปท 0023.3/ว216",
      "title": "การจัดกิจกรรมขยายผลการฝึกอบรมโครงการจิตอาสา 904 รุ่นที่ 2/61 \"เป็นเบ้า เป็น แม่พิมพ์\" (ประกาศมาแล้ว 2479 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมขยายผลการฝึกอบรมโครงการจิตอาสา 904 รุ่นที่ 2ทับ61 เป็นเบ้า เป็น แม่พิมพ์.pdf&filepath=dispatch_upload/backend/core_dispatch_188078_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดกิจกรรมขยายผลการฝึกอบรมโครงการจิตอาสา 904 รุ่นที่ 2ทับ61 เป็นเบ้า เป็น แม่พิมพ์.pdf&filepath=dispatch_upload/backend/core_dispatch_188078_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1086,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1086"
    },
    {
      "date": "4 มี.ค. 2562",
      "no": "ปท 0023.3/ว4661",
      "title": "โครงการอบรมหลักสูตร \"การจัดสวัสดิการการดูแลผู้สูงอายุและคนพิการ\" รุ่นที่ 11-15 (ประกาศมาแล้ว 2479 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมหลักสูตร การจัดสวัสดิการการดูแลผู้สูงอายุและคนพิการ รุ่นที่ 11ถึง15.pdf&filepath=dispatch_upload/backend/core_dispatch_188069_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมหลักสูตร การจัดสวัสดิการการดูแลผู้สูงอายุและคนพิการ รุ่นที่ 11ถึง15.pdf&filepath=dispatch_upload/backend/core_dispatch_188069_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1086,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1086"
    },
    {
      "date": "4 มี.ค. 2562",
      "no": "ปท 0023.5/หน่วยงานอื่นๆ4606",
      "title": "ขอเบิกจ่ายเงินอุดหนุนเฉพาะกิจ (รายการเงินอุดหนุนสำหรับสนับสนุนค่าก่อสร้างลานกีฬาอเนกประสงค์) (ประกาศมาแล้ว 2479 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=4606.pdf&filepath=dispatch_upload/backend/core_dispatch_188048_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=4606.pdf&filepath=dispatch_upload/backend/core_dispatch_188048_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1086,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1086"
    },
    {
      "date": "1 มี.ค. 2562",
      "no": "ปท 0023.3/ว4576",
      "title": "โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งให้เลื่อนสู่วิทยฐานะเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ.2562 เพิ่มเติม (ประกาศมาแล้ว 2482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งให้เลื่อนสู่วิทยฐานะเชี่ยวชาญฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188005_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งให้เลื่อนสู่วิทยฐานะเชี่ยวชาญฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188005_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1086,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1086"
    },
    {
      "date": "1 มี.ค. 2562",
      "no": "ปท 0023.3/ว4573",
      "title": "แจ้งรายละเอียดการสนับสนุนงบประมาณสำหรับศูนย์การอบรมครูด้วยระบบทางไกล โครงการบูรณาการสะเต็มศึกษา ปีงบประมาณ พ.ศ.2562 (ประกาศมาแล้ว 2482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งรายละเอียดการสนับสนุนงบประมาณสำหรับศูนย์การอบรมครูด้วยระบบทางไกลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188003_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งรายละเอียดการสนับสนุนงบประมาณสำหรับศูนย์การอบรมครูด้วยระบบทางไกลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188003_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1086,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1086"
    },
    {
      "date": "1 มี.ค. 2562",
      "no": "ปท 0023.3/ว4571",
      "title": "โกครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งให้เลื่อนสู่วิทยฐานะชำนาญการพิเศษ ประจำปีงบประมาณ พ.ศ.2562 เพิ่มเติม (ประกาศมาแล้ว 2482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งวิทยฐานะชำนาญการพิเศษฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188001_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมพัฒนาครูและบุคลากรทางการศึกษาก่อนแต่งตั้งวิทยฐานะชำนาญการพิเศษฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188001_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1086,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1086"
    },
    {
      "date": "1 มี.ค. 2562",
      "no": "ปท 0023.3/ว4574",
      "title": "การพัฒนาและขับเคลื่อนการลดก๊าซเรื่อนกระจกจากโครงการถังขยะเปียก ลดโลกร้อนขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การพัฒนาและขับเคลื่อนการลดก๊าซเรื่อนกระจกจากโครงการถังขยะเปียก ลดโลกร้อนขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_187991_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การพัฒนาและขับเคลื่อนการลดก๊าซเรื่อนกระจกจากโครงการถังขยะเปียก ลดโลกร้อนขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_187991_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1086,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1086"
    },
    {
      "date": "1 มี.ค. 2562",
      "no": "ปท 0023.3/ว209",
      "title": "จัดส่งสื่อคู่มือความรู้ เรื่องวัณโรค และวัณโรคดื้อยาหลายขนาน (MDR-TB) และวัณโรคดื้อยาหลายชนิดรุนแรงมาก (XDR-TB) สำหรับประชาชน (ประกาศมาแล้ว 2482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดส่งสื่อคู่มือความรู้ เรื่องวัณโรค และโรคดื้อยาหลายขนาน (MDR-TB) และวัณโรคดื้อยาฯ (XDR-TB).pdf&filepath=dispatch_upload/backend/core_dispatch_187981_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดส่งสื่อคู่มือความรู้ เรื่องวัณโรค และโรคดื้อยาหลายขนาน (MDR-TB) และวัณโรคดื้อยาฯ (XDR-TB).pdf&filepath=dispatch_upload/backend/core_dispatch_187981_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1086,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1086"
    },
    {
      "date": "1 มี.ค. 2562",
      "no": "ปท 0023.3/ว208",
      "title": "จัดส่งสื่อคู่มือความรู้ เรื่องโรคไข้หวัดใหญ่ และปอดบวม (ประกาศมาแล้ว 2482 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดส่งสื่อคู่มือความรู้ เรื่องโรคไข้หวัดใหญ่ และปอดบวม.pdf&filepath=dispatch_upload/backend/core_dispatch_187979_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดส่งสื่อคู่มือความรู้ เรื่องโรคไข้หวัดใหญ่ และปอดบวม.pdf&filepath=dispatch_upload/backend/core_dispatch_187979_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1086,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1086"
    }
  ]
}